/* /////////////////////////////////////////////////////////////////////
//  00 - Layout
/////////////////////////////////////////////////////////////////////*/

.header {display:#;}
.header .tagline.medium {display:none;}
.header .logo {display:hidden;}
.logo-link {display:hidden;}
.logo-link img {display:hidden;}
.logo-link{float: left; display: block; margin: 0em 0em 0em 0em;}
.header h1{margin: 0px 0px 6px;}
div.header{height: auto;}

.header h1 {
  background-image:url('../images/logo.jpg');
  background-repeat:no-repeat;
  height:auto;
  width:936px;
  text-indent:-9999em;
}

.header .tagline{
  color: #8c93ad;
  text-shadow: 0px 0px 0px rgba(0,0,0,0.0);
  padding-left: 0px;
  position: absolute; 
  width: 400px; 
  height: 88px;
  top: 73px; 
  left: 51%; 
  color: #555555;
}

.header h1.small { font-size: 40px; color:#000; margin: 0px 0px;}
.header h1.medium { font-size: 50px; color:#000; margin: 0px 0px; height: 98px;height: 1px;}
.header h1.large { font-size: 60px; color:#000; margin: 0px 0px;}
.header .tagline.small { font-size: 16px; line-height: 25px; padding-bottom:16px;}
.header .tagline.medium { font-size: 13px; line-height: 27px; padding-bottom:5px;}
.header .tagline.large { font-size: 20px; line-height: 30px; padding-bottom:13px;}
.header p.small { font-size: 14px; line-height: 16px; padding-bottom:13px;}
.header p.medium { font-size: 18px; line-height: 20px; padding-bottom:13px;}
.header p.large { font-size: 22px; line-height: 24px; padding-bottom:13px;}

.two-col{
  margin-top: 20px;
}

.two-equal-columns{
  margin-top: 20px;
}

.one-col{
  margin-top: 20px;
}

body {
background:#303030;
background:#303030 url('../images/bgfull2.jpg') no-repeat center top fixed!important;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.page{
  padding: 30px;
  color: #3c3c3c;
  margin: auto;
  background: #fff;
  box-shadow: 0px 0px 15px 0px #000;
}

# article {width: auto;margin: auto;}

.content {
  margin-top: 0px;
  padding: 2px 20px 0px 20px;
}

img {border-radius: 5px;}

/* /////////////////////////////////////////////////////////////////////
//  Font
/////////////////////////////////////////////////////////////////////*/

/*
!!IMPORTANT!!

TO USE THIS FONT STYLE ADD THE FOLLOWING CODE TO THE <head> SECTION:

<link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>

*/

p {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 21px;
  margin: 0em 0pt 1em;
}

h1, h2, h3, h4, h5, h6{		
  font-weight: normal;
  font-family:  'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
  text-transform: uppercase;
}

h2{
  font-size: 1.75em;
  font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: left;
  color:#ED1C24; 
  margin-bottom: 20px;
  letter-spacing: 1px;
  line-height: 35px;
  width: auto;
}

h4{
  font-size: 17px;
  font-family: Arial, sans-serif;
  color:#2A2A2A; 
  text-transform:none;
  letter-spacing: none;
}

#text-box {position:relative; float:left; width:300px; margin-right: 17px; margin-top:-20px;}

#text-box h2{padding-top:0px;}

#text-box p {font-size:13px; color:#333; padding: 0px 15px 0px 0px}

#highlight-content{
  border-top: 1px solid rgb(239, 239, 239);
  border-bottom: 1px solid rgb(239, 239, 239);
  padding:20px;
  margin: 20px 0px 20px 0px;
  text-align: center;
  clear:both;
}

#highlight-content p{
  font-size: 16px;
  line-height:21px;
  color: #66666;
  font-style:italic; 
  padding-bottom:-30px;
  margin: 0;
}

#highlight-content h2{
  font-size: 20px;
  color:#000; 
  text-transform:uppercase;
  background-color: transparent;
  padding-bottom: 8px;
  font-style:regular; 
  margin: 0;
}

body {
  font-family: 'Open Sans', sans-serif;
  text-align: justify;
  font-size: 13px;
}

.clear-container {clear:both;}

.two-col-first {width: 458px; float: left; display: inline; margin-left: 0px; margin-right: 10px; }
.two-col-last {width: 458px; float: left; display: inline; margin-left: 10px; margin-right: 0px; }

.three-col-first {width: 298px; float: left; display: inline; margin-left: 0px; margin-right: 10px;}
.three-col {width: 298px; float: left; display: inline; margin-left: 10px; margin-right: 10px;}
.three-col-last {width: 298px; float: left; display: inline; margin-left: 10px; margin-right: 0px;}

.four-col-first {width: 219px; float: left; display: inline; margin-left: 0px; margin-right: 10px;}
.four-col {width: 219px; float: left; display: inline; margin-left: 10px; margin-right: 10px;}
.four-col-last {width: 219px; float: left; display: inline; margin-left: 10px; margin-right: 0px;}

/* /////////////////////////////////////////////////////////////////////
//  01 - Navigation Bar
/////////////////////////////////////////////////////////////////////*/

.nav{
  margin: 0px;
  margin-bottom: 20px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px 0px 5px 5px;
  width: auto;
  box-shadow: 0px 2px 0px rgba(1, 1, 1, 0.22), 0px 1px 0px #ba4749 inset;
  background-image: -moz-linear-gradient(center bottom , #c71205 0%, #EC2426 100%);
  background-image: -webkit-linear-gradient(bottom, #c71205, #EC2426);
  background-image: -ms-linear-gradient(bottom, #c71205, #EC2426);
  background-image: linear-gradient(to top, #c71205, #EC2426);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EC2426', endColorstr='#c71205',GradientType=0 ); /* IE6-9 */
  border: 1px solid #910001;
}

.nav a:hover,.nav li.current-menu-item a{
  background: #fafafa;
  color:#fff !important;
  border: 0px solid #eeeeee;
  text-shadow: 0px 0px 0px rgba(0,0,0,0.0);
  box-shadow: 0px 2px 0px rgba(1, 1, 1, 0.22), 0px 1px 0px #ba4749 inset;
  background-image: -moz-linear-gradient(center bottom , #c71205 0%, #be0305 100%);
  background-image: -webkit-linear-gradient(bottom, #c71205, #be0305);
  background-image: -ms-linear-gradient(bottom, #c71205, #be0305);
  background-image: linear-gradient(to top, #c71205, #be0305);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be0305', endColorstr='#c71205',GradientType=0 ); /* IE6-9 */
}

.nav a{
  font-size: 12px;
  text-decoration:none;
  color:#fff !important;
  padding: 20px 17px;
  font-weight: normal;
  text-transform:uppercase;
  line-height: 0px;
  border: 0px solid #3986c2;
  text-shadow: 0px 0px 0px rgba(0,0,0,0.0);  
}

/* /////////////////////////////////////////////////////////////////////
//  02 - Hyperlinks
/////////////////////////////////////////////////////////////////////*/

a:link{color: #ED1C24; text-decoration: none;}
a:visited{color: #ED1C24;}
a:hover{color: #ED1C24;}

/* /////////////////////////////////////////////////////////////////////
//  03 - Slider
/////////////////////////////////////////////////////////////////////*/

#slider {
  float:left;
  height:376px;
  width:936px;
  background:#f1f1f1; 
  margin-bottom:20px;
}

/* /////////////////////////////////////////////////////////////////////
//  04 - VisNav
/////////////////////////////////////////////////////////////////////*/

#visnav {width:936px; margin-top:0px; background-color:#fff; clear:both;}
#visnav a {display: inline; float: left; width: 220px; margin-right: 13px; margin-bottom: 17px;}
#visnav img {display: inline; float: left; width: 224px; margin-right: 13px; margin-bottom: 17px;}
#visnav img {opacity:1;filter:alpha(opacity=100); /* For IE8 and earlier */}
#visnav img:hover {opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */}
#visnav img:last-child {margin-right: 0px;}

/* /////////////////////////////////////////////////////////////////////
//  05 - Buttons
/////////////////////////////////////////////////////////////////////*/

.more {
  clear:both;
  float: left;
  width: 88px;
  padding: 5px 5px;
  background: #EC2426;
  border: 1px solid #e3e3e3; 
  text-align: center;
}

a.more:link {color: #fff; }
a.more:visited {color: #fff;}
a.more:hover {background: #ce0f10;}

.find {
  clear:both;
  float: left;
  width: auto;
  padding: 7px 16px;
  background: #2c8d2c;
  border: 1px solid #e3e3e3; 
  text-align: center;
}

a.find:link {color: #fff; }
a.find:visited {color: #fff;}
a.find:hover {background: #33a433;}

.bigbtn {
  border: solid 1px #d37300;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: #fdc900 center top no-repeat; 
  background-image: -webkit-linear-gradient(bottom, #fe9f00, #fdc900);
  background-image: -moz-linear-gradient(bottom, #fe9f00, #fdc900);
  background-image: -o-linear-gradient(bottom, #fe9f00, #fdc900);
  background-image: -ms-linear-gradient(bottom, #fe9f00, #fdc900);
  background-image: linear-gradient(to top, #fe9f00, #fdc900);
  -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.35), inset 0 2px rgba(255,255,255,.27);
  -moz-box-shadow: 0 2px 5px rgba(0,0,0,.35), inset 0 2px rgba(255,255,255,.27);
  box-shadow: 0 2px 5px rgba(0,0,0,.35), inset 0 2px rgba(255,255,255,.27);
  display: inline-block;
  vertical-align: middle;
  color: #ffffff;
  font-size: 22px;
  text-decoration:none;
text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.35);
  line-height: 60px;
  margin-bottom: 17px;
  padding: 0 1em;
  overflow:hidden;
  display:block;
}

a.bigbtn:hover, a.bigbtn:visited, a.bigbtn:focus {
  background: #fe9f00 center top no-repeat; 
  text-decoration:none;
  color: #ffffff;
}

a.bigbtn:active {
  background: #fe9f00 center top no-repeat; 
  text-decoration:none;
  color: #ffffff;
}

a.bigbtn:link {
  color: #ffffff;
}

/* /////////////////////////////////////////////////////////////////////
//  06 - Ad Element - Island ad, Tower ad
/////////////////////////////////////////////////////////////////////*/

#ad_element {
  float: left;
  width: 300px;
  height: 100%;
  text-align: center;
margin-top:-20px;

}

#ad_element img {
  margin-bottom:17px;
  clear:both;
}

/* /////////////////////////////////////////////////////////////////////
//  07 - Navigation List
/////////////////////////////////////////////////////////////////////*/

#navlist {
  padding: 0 1px 1px;
  margin-left: 10px;
  font: bold 13px;
  background: white;
  width: 280px;
}

#navlist li {
  list-style: none;
  margin: 0;
  border-top: 0px solid gray;
  margin-bottom: 4px;
  text-align: left;
}

#navlist li a {
  display: block;
  padding: 0.25em 0.5em 0.25em 0.75em;
  border-left: 1em solid #9e9e9e;
  background: #f6f6f6;
  text-decoration: none;
}

#navlist li a:link {color: #667;}
#navlist li a:visited {color: #667;}
#navlist li a:hover {
  border-color: #EC2426; 
  color: #332; 
  background: #FEF200; 
  -moz-transition: background 0.4s ease-out 0s;
  -webkit-transition: background 0.4s ease-out 0s;
}

/* /////////////////////////////////////////////////////////////////////
//  08 - Misc
/////////////////////////////////////////////////////////////////////*/

#clear { clear:both; }
#page-br { border-top: 1px dotted rgb(202, 202, 202); margin-top:20px; margin-bottom:20px; }

.suburb-video-align iframe {
padding: 0px 0px 15px 30px;
}

.suburb-video-align img {
padding: 0px 0px 30px 30px;
}

/* /////////////////////////////////////////////////////////////////////
//  Auth Links
/////////////////////////////////////////////////////////////////////*/

#auth-links {
width: 622px;
}

#auth-links img {
width: 200px;
margin-right: 61px;
margin-left: 50px;
margin-bottom: 25px;
float:left;
}

/* /////////////////////////////////////////////////////////////////////
//  Link Table
/////////////////////////////////////////////////////////////////////*/

#link-table h2{
background-color:transparent;
margin-left:-10px;
}

/* /////////////////////////////////////////////////////////////////////
//  Lists
/////////////////////////////////////////////////////////////////////*/

#list ul {margin-left:30px;margin-right:30px;text-align:left;list-style-type: square;}
#list ul li {padding-left: 10px;}

/* /////////////////////////////////////////////////////////////////////
//  09 - Footer
/////////////////////////////////////////////////////////////////////*/

.footer{
  background: none;
  padding-bottom: 10px;
  margin-bottom: -30px;
  border-top: 2px solid #f0f0f0;
  line-height: 50px;   
  width: auto;
  
}
  
/* =================================================================== */
/* Responsive
====================================================================== */

/*  #Mobile (Portrait)
====================================*/
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {

/* Page
====================================*/

.page, .content {width: 260px;}
.page {padding: 0px 30px 0px 30px; margin-top:0;}
body {background: #242424;}
.two-col, .two-equal-columns, .one-col {margin:0;}
div.header, .header h1 {width:100%; height:auto;}
.header h1 {background-size:262px; background-image:url('../images/logo_small.jpg');}
h2 {line-height: 32px;}
.footer {width: auto; margin: 0 -30px; padding: 25px 0px 25px 0px;}
.footer li {display: none; line-height: 25px; border-right: none; margin:0; padding:0;}

/* Navigation
====================================*/

.nav {margin:0; position: relative; top: 0; width: 100%;}
.nav li {
float: left;
list-style-type: none;
clear: both;
width: 100%;
text-align: center;
border-bottom: 1PX SOLID #C20000;
}

/* Columns
====================================*/

.single-col, 
.two-col-first, 
.two-col-last, 
.three-col-first, 
.three-col, 
.three-col-last, 
.four-col-first, 
.four-col, 
.four-col-last, 
.one-third-left,
.two-thirds-right, 
.two-thirds-left, 
.one-third-right,
.two-equal-columns .main-content,
.two-equal-columns .secondary-content {width: 100%; float: left; margin:0 0 10% 0;}
.two-col .secondary-content {display:none;}

.main-content, .contentElement {width: 100%; float: left; margin:0 0 10% 0;}
.main-content {border: none !important; padding: 0;}
.content {padding: 0 !important;}

/* Content
====================================*/

#text-box {width: 100% !important;}
#navlist {margin-left: 0;width: 100%;}
#ad_element{width: 100% !important; margin-left: 0 !important;}
#highlight-content {margin: 0px 0px 20px 0px;}
#highlight-content h2 {margin-top: 0% !important;padding: 0 !important;}
#highlight-content p {margin-top: 10px;}

p {padding: 0;}
#text-box p {padding: 0;}
div.article p {padding: 0 !important;}
div.article {margin-left: 0 !important;}
div.article h2 {margin-top: 11% !important; padding: 0 !important;}

div.contactDetailsSection {margin-top: 11%;}
form input[type="text"], form input[type="password"], form textarea, form select {width: 90%;}

.form iframe {height: 2700px;}


/* Images
====================================*/

img, iframe {width:260px !important;}
.image-right, .image-left {width:248px; margin-bottom:6%;}
.logo-list li {margin-left:-5px;}
.logo-list li img {width:187px;}
.logo-list li:last-child {margin-bottom:8%;}
.noimg {display:none;}
        
/* Slider
====================================*/

#slider {display:none;}
#slider {margin: 0 0 10% 0;}

div#slider.nivoSlider{width: 320px; margin-left: -30px;}
div#slider.nivoSlider img{width: 320px; margin-left: -30px;}


/* Buttons
====================================*/

.bigbtn {margin-bottom: 5%; font-size: 16px;}
.large-notice .btn {margin-bottom: 0;}

/* Misc
====================================*/

.suburb-video-align iframe {
padding: 0;
}

.suburb-video-align img {
padding: 0;
}

}